Problemas con el MSXML 5.0

04/12/2007 - 20:47 por Arturo Costa Delgado | Informe spam
Buenas tardes:
Cada vez que ingreso a editar entradas en mi blog de google (bloger), me
aparece este mensaje en la parte superior de la ventana:

Este sitio web desea ejecutar el siguiente complemento: "MSXML 5.0" de
"Microsoft Corporation". Si confia en el sitio web y en el complemento y
desea permitir su ejecución haga clic aquí..


Lo curioso es que tengo instalados los siguientes programas:

MSXML 4.0 SP2 (KB927978)
MSXML 4.0 SP2 (KB936181)
MSXML 6.0 Parser (KB933579)

¿Por que sigue apareiéndo este mensaje y como podría evitar que continue
apareciéndo?

Muchas gracias por el apoyo que me brinden.
Un saludo desde Lima, Perú

ACD
 

Leer las respuestas

#1 Arturo Costa Delgado
05/12/2007 - 15:12 | Informe spam
Enrique [MVP Windows] escribió:
MSXML 5.0 para aplicaciones de Microsoft Office se instala con Microsoft Office 2003. IE7 cada vez que un sitio web intenta ejecutar un control activeX antiguo o desactualizado, solicita permiso para ejecutarse, ya que el que incluye el sistema es más nuevo.

El único problema es que el sitio web utiliza un control antiguo (debería utilizar MSXML 6.0). Ejecuta el control e instálalo, porque si no, cada vez te solicitará su ejecución. Tienes más información en este artículo:

Este sitio web desea ejecutar el siguiente complemento...
http://ekort.blogspot.com/2007/05/e...ar-el.html

Aquí puedes encontrar un caso parecido:
http://support.microsoft.com/kb/939038/en-us





Muchas gracias por tu respuesta. Una consulta adicional. Hay otros webs
(no recuerdo cuales la verdad) en que piden autorización para instalar
controles de windows media player. ¿Es aconsejable instalarlos o pueden
causar algún tipo de problemas a nivel de seguridad?

Aprecio mucho tu interés.
Un saludo desde Lima, Perú
ACD

Preguntas similares